export interface QspErrorData {
    errorCode: number;
    description: string;
    location: string;
    actionIndex: number;
    line: number;
    localLine: number;
    lineSrc: string;
}
export interface QspListItem {
    name: string;
    image: string;
}
export declare enum QspPanel {
    ACTS = 0,
    OBJS = 1,
    STAT = 2,
    INPUT = 3
}
export interface DebugRecord {
    code: string;
    loc: string;
    line: number;
    actIndex: number;
}
